//
//  AuthReturnCode.h
//
//  Created by 九州云腾 on 2021/9/3.
//  Copyright © 2021 九州云腾. All rights reserved.
//

#ifndef AuthReturnCode_h
#define AuthReturnCode_h
#import <Foundation/Foundation.h>
/// 验证成功
static NSString * const AuthSuccess = @"200";
/// 服务器异常
static NSString * const AuthNoServerData = @"2";
/// 证书信息不存在
/// Token过期或错误
static NSString * const AuthInvalidToken = @"401";

/// Token过期或错误
static NSString * const RefreshTokenFail = @"800008";

static NSString * const NoRegister = @"13";

static NSString * const Registered = @"14";

static NSString * const NoSupport = @"15";

/// 密钥不存在
static NSString * const NoServiceKey = @"16";


#pragma mark - 该返回码为指纹/FACE_ID时的不同情况

#endif /* AuthReturnCode_h */
