//
//  Utils.m
//  esand_ios_demo
//
//  Created by ReidLee on 2018/3/2.
//  Copyright © 2018年 esandinfo. All rights reserved.
//

#import "Utils.h"

#define IFAA_URL @"IFAA_URL"
#define USER_ID @"USER_ID"
#define TRANS_ID @"TRANS_ID"
#define TRANS_PAYLOAD @"TRANS_PAYLOAD"
#define TRANS_TYPE @"TRANS_TYPE"
#define AUTH_TYPE @"AUTH_TYPE"
#define USE_SDK_UI @"USE_SDK_UI"
@implementation Utils

// 保存 服务器地址
+ (void)setIfaaURL:(NSString *)ifaaUrl
{
    NSUserDefaults *userDefaults = [NSUserDefaults standardUserDefaults];
    [userDefaults setValue:ifaaUrl forKey:IFAA_URL];
    
}

// 获取服务器地址
+ (NSString *)getIfaaURL
{
    
    NSString *ifaaUrl = [[NSUserDefaults standardUserDefaults] valueForKey:IFAA_URL];
    if (ifaaUrl == nil) {
        
        ifaaUrl = @"http://8.140.126.18:6666/ifaaCenter/ifaaws";
    }
    
    return ifaaUrl;
}

+ (void)setUserID:(NSString *)userID
{
    NSUserDefaults *userDefaults = [NSUserDefaults standardUserDefaults];
    [userDefaults setValue:userID forKey:USER_ID];
    
}
+ (NSString *)getUserID
{
    
    NSString *userID = [[NSUserDefaults standardUserDefaults] valueForKey:USER_ID];
    if (userID == nil) {
        
        userID = @"testuser";
    }
    
    return userID;
}




+ (void)setTransID:(NSString *)transID
{
    NSUserDefaults *userDefaults = [NSUserDefaults standardUserDefaults];
    [userDefaults setValue:transID forKey:TRANS_ID];
    
}
+ (NSString *)getTransID
{
    
    NSString *transID = [[NSUserDefaults standardUserDefaults] valueForKey:TRANS_ID];
    if (transID == nil) {
        
        transID = @"100001";
    }
    
    return transID;
}



+ (void)setTransPayload:(NSString *)transPayload
{
    NSUserDefaults *userDefaults = [NSUserDefaults standardUserDefaults];
    [userDefaults setValue:transPayload forKey:TRANS_PAYLOAD];
    
}
+ (NSString *)getTransPayload
{
    
    NSString *transPayload = [[NSUserDefaults standardUserDefaults] valueForKey:TRANS_PAYLOAD];
    if (transPayload == nil) {
        
        transPayload = @"payload";
    }
    
    return transPayload;
}






+ (void)setTransType:(NSString *)transType
{
    NSUserDefaults *userDefaults = [NSUserDefaults standardUserDefaults];
    [userDefaults setValue:transType forKey:TRANS_TYPE];
    
}
+ (NSString *)getTransType
{
    
    NSString *transType = [[NSUserDefaults standardUserDefaults] valueForKey:TRANS_TYPE];
    if (transType == nil) {
        
        transType = @"Login";
    }
    
    return transType;
}

+ (void)setAuthType:(int)authType
{
    NSString *authTypeStr = [NSString stringWithFormat:@"%d",authType];
    NSUserDefaults *userDefaults = [NSUserDefaults standardUserDefaults];
    [userDefaults setValue:authTypeStr forKey:AUTH_TYPE];
}
+ (int)getAuthType
{
    NSString *authTypeStr = [[NSUserDefaults standardUserDefaults] valueForKey:AUTH_TYPE];
    if (authTypeStr == nil) {
        return -1;
    }
    return [authTypeStr intValue];
}

+ (void)setUseSDKDefaultPinOrGestureUI:(Boolean) bl
{
    NSUserDefaults *userDefaults = [NSUserDefaults standardUserDefaults];
    [userDefaults setBool:bl forKey:USE_SDK_UI];
}
+ (Boolean)isUseSDKDefaultPinOrGestureUI
{
    Boolean bl = [[NSUserDefaults standardUserDefaults] boolForKey:USE_SDK_UI];
    return bl;
}

@end
