//
//  IFAACheckViewController.m
//  IDaaSDoraemonDemo
//
//  Created by 九州云腾 on 2021/7/15.
//

#import "IFAACheckViewController.h"
#import <IDaaSDoraemonSDK/IDaaSDoraemonManager.h>
@interface IFAACheckViewController ()

@property (weak, nonatomic) IBOutlet UITextView *idToken;
@property(strong,nonatomic)EtasManager *etasManager;
@end

@implementation IFAACheckViewController

- (void)viewDidLoad {
    [super viewDidLoad];
    [self.navigationController.navigationBar setBackgroundImage:[[UIImage alloc] init] forBarMetrics:UIBarMetricsDefault];
    [self.navigationController.navigationBar setShadowImage:[[UIImage alloc] init]];
    
}
// simpleIFAAInit
- (IBAction)registerIFAA:(id)sender{
    
    [[IDaaSDoraemonManager sharedInstance]authenticatorServiceWithAuthMethod:@"IFAA" action:DoraemonAuthTypeRegister userId:@"baoweiTest1" complete:^(NSDictionary *resultDic) {
        
        HKLog(@"IFAA认证器-注册结果 %@",resultDic);
    }];
    
}
// simpleIFAAAuth
- (IBAction)authIFAA:(id)sender{
    
    [[IDaaSDoraemonManager sharedInstance]authenticatorServiceWithAuthMethod:@"IFAA" action:DoraemonAuthTypeAuth userId:@"baoweiTest1" complete:^(NSDictionary *resultDic) {
        
        HKLog(@"IFAA认证器-认证结果 %@",resultDic);
        NSNumber *code = [resultDic objectForKey:@"code"];
        if (code.intValue == 200) {
            self.idToken.text = [[resultDic objectForKey:@"data"] objectForKey:@"idToken"];
        }
    }];
}

@end
