//
//  IDaaSDoraemonType.h
//  IDaaSDoraemonSDK
//
//  Created by 九州云腾 on 2021/9/3.
//

#ifndef IDaaSDoraemonType_h
#define IDaaSDoraemonType_h
#import <Foundation/Foundation.h>

#pragma mark - 该返回码为安全认证支持的服务类型以及 不同类型下认证Action

/// 安全认证获取token
static NSString * const DoraemonInit = @"DoraemonInit";
static NSString * const DoraemonActionFectToken = @"DoraemonFectToken";
/// 号码认证
static NSString * const PHONE_VERIFICATION = @"PHONE_VERIFICATION";
/// 号码认证---一键登录
static NSString * const DoraemonActionObtainPhoneNumber = @"ObtainPhoneNumber";
/// IFAA认证------本机号码校验
static NSString * const DoraemonActionVerifyPhoneNumber = @"VerifyPhoneNumber";
/// IFAA认证
static NSString * const IFAA = @"IFAA";
/// IFAA认证-  初始化
static NSString * const DoraemonActionIFAAInit = @"SimpleAuthInit";
/// IFAA认证- 验证
static NSString * const DoraemonActionIFAAAuth = @"SimpleAuth";
/// IFAA认证- 验证
static NSString * const DoraemonActionIFAACheck = @"CheckStatus";
/// IFAA认证- 更新指位
static NSString * const DoraemonActionIFAAUpdateTouch = @"Update";
/// OTP认证
static NSString * const TOTP = @"TOTP";

//static NSString * const BASEURL = @"https://pre-idaas-doraemon-cn-hangzhou.aliyun-inc.com";
static NSString * const BASEURL = @"https://idaas-auth.aliyuncs.com";
static NSString * const ObtainAppServiceKey = @"/api/doraemon/v1/service/new/obtain_app_service_key";
static NSString * const ListServiceCodes = @"/api/doraemon/v1/service/obtain_app_service_code";
static NSString * const ServiceInvoke = @"/api/doraemon/v1/service/invoke";
#pragma mark - IFAA认证器

static NSString * const RegisterAuthenticatorInit = @"/api/doraemon/v1/authenticator/register/init";
static NSString * const RegisterAuthenticatorVerify = @"/api/doraemon/v1/authenticator/register/verify";
static NSString * const CreateUserAuthenticateOptions = @"/api/doraemon/v1/userauthenticate/createUserAuthenticateOptions";
static NSString * const VerifyUserAuthentication = @"/api/doraemon/v1/userauthenticate/verifyUserAuthentication";
static NSString * const DeregisterAuthenticator = @"/api/doraemon/v1/authenticator/deregister";
static NSString * const TemplateUpdaterAuthenticator = @"/api/doraemon/v1/service/invoke";

/// IFAA认证器-  初始化
static NSString * const DoraemonActionRegisterInit = @"RegisterAuthenticatorInit";
/// IFAA认证器- 验证
static NSString * const DoraemonActionRegister = @"RegisterAuthenticatorVerify";
/// IFAA认证器- 认证初始化
static NSString * const DoraemonActionAuthInit = @"CreateUserAuthenticateOptions";
/// IFAA认证器- 认证
static NSString * const DoraemonActionAuth = @"VerifyUserAuthentication";
#pragma mark - 该返回码为安全认证的错误码

#endif /* IDaaSDoraemonType_h */
